ExportControllerResolvePaperSize Method |
GET /Export/PaperSize/
Creates a new export based on the options given.
Namespace:
Dundas.BI.WebApi.Controllers
Assembly:
Dundas.BI.WebApi (in Dundas.BI.WebApi.dll) Version: 2.0.0.0 (10.0.0.1002)
Syntax[HttpGetAttribute]
[ActionNameAttribute("PaperSize")]
public IActionResult ResolvePaperSize(
Guid? sessionId = null
)<HttpGetAttribute>
<ActionNameAttribute("PaperSize")>
Public Function ResolvePaperSize (
Optional sessionId As Guid? = Nothing
) As IActionResultpublic:
[HttpGetAttribute]
[ActionNameAttribute(L"PaperSize")]
IActionResult^ ResolvePaperSize(
Nullable<Guid> sessionId = nullptr
)
[<HttpGetAttribute>]
[<ActionNameAttribute("PaperSize")>]
member ResolvePaperSize :
?sessionId : Nullable<Guid>
(* Defaults:
let _sessionId = defaultArg sessionId null
*)
-> IActionResult
Parameters
- sessionId (Optional)
- Type: SystemNullableGuid
The ID of the session.
Return Value
Type:
IActionResult
A
PaperSize according to the session culture.
See Also